﻿
@font-face {
	font-family: "Reforma";
	src: url('Fonts/fbreforma-regular-webfont.eot');
	src: url('Fonts/fbreforma-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/fbreforma-regular-webfont.woff') format('woff'),
		 url('Fonts/fbreforma-regular-webfont.svg#FbReformaRegular') format('svg'),
		 url('Fonts/fbreforma-regular-webfont.ttf') format("truetype"),
		 url('Fonts/fbReforma-Regular.otf') format('otf');
}
/*
@font-face {
	font-family: "Reforma";
	src: url('Fonts/fbreforma-bold-webfont.eot');
	src: url('Fonts/fbreforma-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/fbreforma-bold-webfont.woff') format('woff'),
		 url('Fonts/fbreforma-bold-webfont.svg#FbReformaBold') format('svg'),
		 url('MirsReformaBold.ttf') format("truetype") ,
		 url('Fonts/fbreforma-Bold.otf') format('otf');         
font-weight: bold;
}*/

@font-face {
	font-family: "ReformaBold";
	src: url('Fonts/fbreforma-bold-webfont.eot');
	src: url('Fonts/fbreforma-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/fbreforma-bold-webfont.woff') format('woff'),
		 url('Fonts/fbreforma-bold-webfont.svg#FbReformaBold') format('svg'),
		 url('Fonts/fbreforma-bold-webfont.ttf') format("truetype") ,
		 url('Fonts/fbReforma-Bold.otf') format('otf');
    font-weight: bold;
}

@font-face {
	font-family: "ReformaLight";
	src: url('Fonts/fbreforma-light-webfont.eot');
	src: url('Fonts/fbreforma-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/fbreforma-light-webfont.woff') format('woff'),
		 url('Fonts/fbreforma-light-webfont.svg#FbReformaLight') format('svg'),
		 url('Fonts/fbreforma-light-webfont.ttf') format("truetype"),
		 url('Fonts/fbReforma-Light.otf') format('otf');
	font-weight: lighter;
}
@font-face {
	font-family: "ReformaMedium";
	src: url('Fonts/fbreforma-medium-webfont.eot');
	src: url('Fonts/fbreforma-medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Fonts/fbreforma-medium-webfont.woff') format('woff'),
		 url('Fonts/fbreforma-medium-webfont.svg#FbReformaMedium') format('svg'),
		 url('Fonts/fbreforma-medium-webfont.ttf') format("truetype"),
		 url('Fonts/fbReforma-Medium.otf') format('otf');
}

@font-face {
    font-family: 'BradleyHandITCRegular';
    src: url('Fonts/bradhitc_0-webfont.eot');
    src: url('Fonts/bradhitc_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/bradhitc_0-webfont.woff') format('woff'),
         url('Fonts/bradhitc_0-webfont.ttf') format('truetype'),
         url('Fonts/bradhitc_0-webfont.svg#BradleyHandITCRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	background-color: white;/*#5c87b2;*/
	font-size: 16px;
	font-family: Reforma, Arial;
	/*, Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;*/
	margin: 0;
	padding: 0;
/*    color: #696969;*/
	direction:rtl;
	line-height: 1.1em;
}

a:link
{
/*    color: #034af3;*/
	color:#3ba308;
	font-family:ReformaLight, Arial;
	text-decoration: underline;
}
a:visited
{
	/*color: #505abc;*/
		color:#3ba308;
}
a:hover
{
	/*color: #1d60ff;*/
		color:#3ba308;
	text-decoration: none;
}
a:active
{
	color: #12eb87;
}

p, ul
{
	margin-bottom: 20px;
	font-family:Reforma, Arial;
	line-height: 1.1em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #000;
}

h1
{
	font-family:Reforma, Arial;
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}
h2
{
	font-size:23px;
	color:#4085a5;
	font-family:ReformaBold, Arial;
	padding-bottom: 0;
	margin-bottom: 0;
}
h3
{
	padding-top: 2px;
	margin-top: 0;
	font-weight:normal;
	font-size:16px;
	color:#4085a5;
}
h4
{
	font-size: 1.1em;
}
h5, h6
{
	font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 912px;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	position: relative;
	margin-bottom: 0px;
	color: #000;
	padding: 0;
}

#header h1
{
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
	color: #fff;
	border: none;
	line-height: 2em;
	font-size: 32px !important;
}

#main
{
}

#footer
{
	color:White;
	font-size:18px;
	text-align: center;
	line-height: normal;
	margin: 0;
	display:block;
	float:none;
	height:91px;
	background-image:url('images/bottom_banner.jpg');
	clear:both;
}

/* TAB MENU   
----------------------------------------------------------*/
#menucontainer
{
	/*margin-top:40px;*/
	text-align:center;
}

.MenuItem
{
	text-align:center;
	width:114px;
	height:33px;
	background-image:url('images/btn_menu.jpg');
	font-family:Reforma, Arial;
	font-size:22px;
	color:White;
	padding:0px;
	margin:0px;
	float:right;
	position:relative;
}

.MenuText
{ 
	position:absolute; 
	padding-top:7px; 
	margin-left: auto; 
	margin-right: auto;
	width:100%;
}

.MenuImageHover{background-image:url('images/btn_menu_o.jpg');}

a.ImageLink
{
	text-decoration:none;
	outline:none;
	font-family:Reforma, Arial;
	font-size:22px;
	color:White;
}

/*
ul#menu
{
	border-bottom: 1px #5C87B2 solid;
	padding: 0 0 2px;
	position: relative;
	margin: 0;
	text-align: center;
}

ul#menu li
{
	display: inline;
	list-style: none;
	background-image:url('/Content/images/btn_menu.jpg');
}

/*
ul#menu li#greeting
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}

ul#menu li a
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	background-color: #e8eef4;
	color: #034af3;
}

ul#menu li a:hover
{
	background-color: #fff;
	text-decoration: none;
}

ul#menu li a:active
{
	background-color: #a6e2a6;
	text-decoration: none;
}

ul#menu li.selected a
{
	background-color: #fff;
	color: #000;
}
*/
/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
	border:1px solid #ddd;
	padding:0 1.4em 1.4em 1.4em;
	margin:0 0 1.5em 0;
}

legend 
{
	font-size:1.2em;
	font-weight: bold;
}

textarea 
{
	min-height: 75px;
}

input[type="text"] 
{
	width: 200px;
	border: 1px solid #CCC;
}

input[type="password"] 
{
	width: 200px;
	border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
/*  border: solid 1px #e8eef4;
  border-collapse: collapse;*/
}

table td 
{
 /* padding: 5px;   
/*  border: solid 1px #e8eef4;*/
}

table th
{
  padding: 6px 5px;
  text-align: right;
  font-family:Reforma, Arial;
  background-color: #e8eef4; 

}

.DocumentTable
{
	width:100%;
	height:100%;
}
/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color:Red;
}

div#title
{
  /*  display:block;
	float:right;
*/    text-align:right;
	padding:0 0 0 0;
	margin:0 0 0 0;
	height:226px;
}

#logindisplay
{
	font-size:1.1em;
	display:block;
	text-align:left;
	margin:10px;
	color:White;
}

#logindisplay a:link
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: white;
	text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
	margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
	margin:0.5em 0 0 0;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}

/*----------------------------------------------------------*/

ArticleMainDiv
{ 
	background-color:White;
	padding: 5px 30px 5px 30px;
}

.ArticleTitle
{
   font-size:3.5em;
   vertical-align:middle;
   line-height:1em;
}

.ArticleSubTitle
{
	font-size:1.5em;
}

.ArticleBody
{
}


.T5
{
	color:#696969;
	font-size:16px;
}

.T6
{
	color:#4085a8;
	font-family:ReformaLight, Arial;
	font-size:16px;
	text-decoration:underline;
}
.T6.Colored
{
	color:black;
	text-decoration:none;
}

.T6.Colored:hover
{
	color:#4085a8;
	text-decoration:underline;
}

.T8
{
	color:#4085a5;
	font-size:18px;
	font-family:ReformaMedium, Arial;
}

.PadRight20
{
	padding-right:20px;
}


/* Main Page */
.rightPanel
{
	width:180px;
	background-color:#c5edf4;
	text-align:center;
	vertical-align:top;
	padding-top:30px;
}
.centerPanel
{
	width:480px;
	padding: 15px 30px 0 30px;
	margin-left:180px;
	margin-right:180px;
/*    position:relative;
	float:right;*/
}
.leftPanel
{
	width:180px;
	background-color:#c5edf4;
	vertical-align:top;
	padding-top:30px;
}

.divMarquee
{
	width:140px;
	height: 200px;
	background-color:White;
	vertical-align:top;
	border: 1px solid #4085a8;
	padding-top:8px;
}
.marquee
{
	width:142px;
	height: 200px;
}

/* Article Page*/
.ArticleMenuSideBar
{
	background-color:#c5edf4;
	width:10%;
}

.ArticleMain
{
	width:80%;
	padding: 28px 30px 30px 30px;
	background-color:#e6f0f8;
}

.clsValRequired
{
	background-color: #F9966B;
}

.clsValidation
{
	font-size:14px;
	color:red;
	font-weight:bold;
}

.LinkMenu
{
	color:#88c56a;/*#63e256;*/
	padding:15px 0px 10px 0px;
	font-size:16px;
	font-family:Reforma, Arial;
}
a.LinkMenu:link
{
	font-size:16px;
	color:#88c56a;
	text-decoration: none;
}
a.LinkMenu:visited
{
	font-size:16px;
	color:#88c56a;
}
a.LinkMenu:hover
{
	font-size:16px;
	color:#88c56a;/*#b1e2ac;*/
	text-decoration: underline;
}
a.LinkMenu:active
{
	font-size:16px;
	color:#88c56a;
}

/* Image Preview */
#image-preview {
	overflow: hidden;
	z-index: 99999;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 452px;
	padding: 8px;
	border: 1px solid #bbb;
	/* I've added a preloader image.
	   You can replace it or remove it...
	   It's your choice
	*/
	background: #efefef url(images/loader.gif) no-repeat 50% 50%; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#image-preview img {
	display: block; /* Remove the default bottom margin of the image */
	border: 1px solid #bbb;
}
#image-preview-title {
	padding: 8px 8px 0 8px;
	text-align: center;
}


.imageGallery
{
	border: none;
	width: 180px;
	height: 120px;
}

.DocLink
{
	color:#3ba308;
	font-family:ReformaLight, Arial;
	text-decoration:underline;
}
.DocLink.Col
{
	color:#3ba308;
}

.DocLink.Col:Hover
{
	color:#3ba308;
}